<template>
  <form>
    <div class="form-group">
      <input
        type="text"
        class="form-control w-100 form-control-lg"
        placeholder="Tên của bạn"
      />
    </div>
    <div class="form-group">
      <input
        type="email"
        class="form-control w-100 form-control-lg"
        placeholder="Email"
      />
    </div>
    <div class="form-group">
      <input
        type="text"
        class="form-control w-100 form-control-lg"
        placeholder="Số điện thoại"
      />
    </div>
    <div class="form-group">
      <textarea
        class="form-control w-100 form-control-lg"
        placeholder="Nội dung liên hệ"
      ></textarea>
    </div>
    <a href="#" class="btn btn-secondary text-uppercase btn-sm contact-btn"
      >Gửi liên hệ</a
    >
  </form>
</template>

<script>
export default {};
</script>

<style></style>
